Bug 240321 - Update to 3.0.25 or later.
Summary: Update to 3.0.25 or later.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Samba Maint Team
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On: 238757
Blocks: 249510
TreeView+ depends on / blocked
 
Reported: 2007-05-16 14:33 UTC by Nalin Dahyabhai
Modified: 2007-11-17 01:14 UTC (History)
2 users (show)

Fixed In Version: RHEA-2007-0698
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:15:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0698 normal SHIPPED_LIVE samba bug fix and enhancement update 2007-11-14 22:27:45 UTC

Comment 1 RHEL Product and Program Management 2007-05-16 14:44:19 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 errata-xmlrpc 2007-11-15 16:15:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0698.html



Note You need to log in before you can comment on or make changes to this bug.